
"oBF-Og-wVo.title" = "打开";						/* Open				*/
"CUm-jh-L0N.title" = "打开方式";					/* Open With		*/
"iw8-CC-agH.title" = "获取中…";					/* Fetching…		*/
"qco-Wt-eS9.title" = "移到废纸篓";				/* Move to Trash	*/
"Exq-BC-sm1.title" = "元数据";					/* Metadata			*/
"bEj-l2-gWU.title" = "剪切";						/* Cut				*/
"9Hp-ML-2vt.title" = "复制";						/* Copy				*/
"Fen-0C-9vx.title" = "粘贴";						/* Paste			*/
"nUz-i2-e46.title" = "粘贴缺失项";				/* Paste Missing	*/
"uab-OB-w1O.title" = "粘贴标签";					/* Paste Tags		*/
"iJd-Ve-hen.title" = "粘贴封面";					/* Paste Artwork	*/
"y7r-2f-dfb.title" = "删除标签";					/* Remove Tags		*/
"KAo-4R-S1m.title" = "快速查看";					/* Quick Look		*/
"e1r-nl-2iI.title" = "在 Finder 中显示";			/* Reveal in Finder	*/
"h2z-gc-4aZ.title" = "替换"; 					/* Substitute 		*/
"gLw-vI-pTd.title" = "转换";						/* Transform		*/
